body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: right;
    line-height:157%;
    color: #666666;
    font-size: 13px;
    letter-spacing:0px;
    background-color:#f7f7f7;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
.section-content-gaya h2 {
    font-size: 18px;
}
.row_1 h2 {
    font-size: 16px;
    font-family:Tahoma, Geneva, sans-serif;
    text-align:right;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
}
.section-content-home p {
    text-align: center;
}
.section-content-gaya p {
    color: #000000;
}
.copyright p {
    text-align: center;
}
body a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
    line-height:157%;
}
.section-content-gaya a {
    color: #000000;
}
.row_1 a {
    color: #000000;
    font-size:12px;
}
body a:active, body a:hover {
    color: #FF0000;
}
.section-content-gaya a:hover {
    color: #000000;
    text-decoration:underline;
}
.row_1 a:hover {
    color: #00BBFF;
    text-decoration:underline;
}
body a:visited {
    color: #7A1A8B;
}
.section-content-gaya a:visited {
    color: #000000;
}
.row_1 a:visited {
    color: #000000;
}
#home {
    min-height:120px;
    background:#2c2c2c url("../../images/bg_wallpaper2.png");
}
.section-content-home {
    width:auto;
    padding-left:10px;
    padding-right:10px;
    min-height:120px;
    text-align:center;
}
#gaya {
    border-top:2px outset;
    background-color:#f7f7f7;
    min-height:318px;
}
.section-content-gaya {
    width:auto;
    padding-left:10px;
    padding-right:10px;
    min-height:318px;
    direction:rtl;
}
.article_twenty2 {
    margin: 10px;
    padding: 5px;
    float: none;
    background: #FFF;
    border: 1px solid #CCC;
    -webkit-box-shadow: 1px 1px 5px 0px #ccc;
    box-shadow: 1px 1px 5px 0px #ccc;
    width:auto;
    -moz-box-shadow: 1px 1px 5px 0px #ccc;
    min-height:155px;
    text-align:center;
}
img.article_twenty2_img {
    max-width: 100%;
    margin-bottom: 5px;
}
.article_twenty2 p {
    padding: 0;
    margin: 0;
    text-align:center;
}
.article_twenty2_unit_wrapper {
    width: auto;
    float: none;
    min-height:155px;
}
.article_twenty {
    margin: 10px;
    padding: 15px;
    float: none;
    background: #FFF;
    border: 1px solid #CCC;
    -webkit-box-shadow: 1px 1px 5px 0px #ccc;
    box-shadow: 1px 1px 5px 0px #ccc;
    width:auto;
    -moz-box-shadow: 1px 1px 5px 0px #ccc;
}
img.article_twenty_img {
    max-width: 100%;
    margin-bottom: 17px;
}
.article_twenty p {
    padding: 0;
    margin: 0;
}
.article_twenty_unit_wrapper {
    width: auto;
    float: none;
}
#reut {
    border-top:2px outset;
    background:#f7f7f7 url("../../images/bg_wallpaper.png");
}
.section-content-reut {
    width:auto;
    padding-left:10px;
    padding-right:10px;
    min-height:500px;
    direction:rtl;
}
.image_set {
    margin: 0;
    padding: 25px;
    border: 0;
    float: none;
    width:auto;
}
img.image_set_img {
    max-width: 100%;
}
.image_set_unit_wrapper {
    width: auto;
    float: none;
}
.article_twenty1 {
    margin: 10px;
    padding: 15px;
    float: none;
    background: #FFF;
    border: 1px solid #CCC;
    -webkit-box-shadow: 1px 1px 5px 0px #ccc;
    box-shadow: 1px 1px 5px 0px #ccc;
    width:auto;
    -moz-box-shadow: 1px 1px 5px 0px #ccc;
}
img.article_twenty1_img {
    max-width: 100%;
    margin-bottom: 17px;
}
.article_twenty1 p {
    padding: 0;
    margin: 0;
}
.article_twenty1_unit_wrapper {
    width: auto;
    float: none;
}
#liam {
    border-top:2px outset;
}
.section-content-liam {
    width:auto;
    padding-left:10px;
    padding-right:10px;
    min-height:500px;
}
#dolev {
    border-top:2px outset;
}
.section-content-dolev {
    width:auto;
    padding-left:10px;
    padding-right:10px;
    min-height:500px;
}
#contactus {
    background-color:#f7f7f7;
    border-top:2px outset;
    min-height:104px;
}
.section-content-contactus {
    width:auto;
    padding-left:10px;
    padding-right:10px;
    min-height:104px;
}
.row_1 {
    clear: both;
    min-height: 100px;
    width: auto;
    display:none;
}
.social_buttons_with_label {
    float: none;
    padding: 25px;
    margin: 0;
    width:auto;
    min-height:187px;
}
.social_buttons_with_label a {
    display: block;
    padding-left: 49px;
    height: 39px;
    line-height: 39px;
    text-decoration: none;
    margin-bottom: 10px;
}
.social_buttons_with_label h2 {
    margin-top: 0;
    margin-bottom: 21px;
}
.social_buttons_with_label .facebook {
    background: transparent url("../../images/xtd_facebook.png") no-repeat left top;
}
.social_buttons_with_label .facebook:hover {
    background: transparent url("../../images/xtd_facebook_over.png") no-repeat left top;
}
.social_buttons_with_label .facebook:active {
    background: transparent url("../../images/xtd_facebook_over.png") no-repeat left top;
}
.social_buttons_with_label .twitter {
    background: transparent url("../../images/xtd_twitter.png") no-repeat left top;
}
.social_buttons_with_label .twitter:hover {
    background: transparent url("../../images/xtd_twitter_over.png") no-repeat left top;
}
.social_buttons_with_label .twitter:active {
    background: transparent url("../../images/xtd_twitter_over.png") no-repeat left top;
}
.social_buttons_with_label .googleplus {
    background: transparent url("../../images/xtd_googleplus.png") no-repeat left top;
}
.social_buttons_with_label .googleplus:hover {
    background: transparent url("../../images/xtd_googleplus_over.png") no-repeat left top;
}
.social_buttons_with_label .googleplus:active {
    background: transparent url("../../images/xtd_googleplus_over.png") no-repeat left top;
}
.social_buttons_with_label_unit_wrapper {
    width: auto;
    float: none;
    min-height:187px;
}
.address {
    margin: 0;
    padding: 25px;
    border: 0;
    float: none;
    width:auto;
    min-height:198px;
}
.address h2 {
    margin-top: 0;
    margin-bottom: 21px;
}
.address a {
    display: block;
    text-decoration: none;
    text-align: right;
    cursor: pointer;
}
.address_img {
    width: 175px;
    height: 140px;
}
.address_unit_wrapper {
    width: auto;
    float: none;
    min-height:198px;
}
.our_services1 {
    float: none;
    margin: 0;
    padding: 25px;
    position: relative;
    width:auto;
    min-height:202px;
}
.our_services1 h2 {
    margin-top: 0;
    margin-bottom: 21px;
}
.our_services1 ul {
    padding-left: 20px;
}
.our_services1 li a {
    text-decoration: none;
    line-height: 37px;
}
.our_services1 li {
    height: 36px;
    border-bottom: 1px dotted #CCC;
}
.our_services1_unit_wrapper {
    width: auto;
    float: none;
    min-height:202px;
}
.contact_us1 {
    float: none;
    margin: 0;
    padding: 5px;
    width:auto;
    min-height:126px;
}
.contact_us1 h2 {
    margin-top: 0;
    margin-bottom: 21px;
}
.contact_us1 a {
    text-decoration: none;
    margin: 0;
}
.contact_us1 p {
    text-decoration: none;
    margin: 0;
}
.contact_us1 a:hover {
    cursor: pointer;
}
.contact_us1_unit_wrapper {
    float: none;
    min-height:126px;
}
.our_services {
    float: none;
    margin: 0;
    padding: 25px;
    position: relative;
    width:auto;
}
.our_services h2 {
    margin-top: 0;
    margin-bottom: 21px;
}
.our_services ul {
    padding-left: 20px;
}
.our_services li a {
    text-decoration: none;
    line-height: 37px;
}
.our_services li {
    height: 36px;
    border-bottom: 1px dotted #CCC;
}
.our_services_unit_wrapper {
    width: auto;
    float: none;
}
.contact_us {
    float: none;
    margin: 0;
    padding: 25px;
    width:auto;
}
.contact_us h2 {
    margin-top: 0;
    margin-bottom: 21px;
}
.contact_us a {
    text-decoration: none;
    margin: 0;
}
.contact_us p {
    text-decoration: none;
    margin: 0;
}
.contact_us a:hover {
    cursor: pointer;
}
.contact_us_unit_wrapper {
    width: auto;
    float: none;
}
.row_2 {
    clear: both;
    min-height: 100px;
    width: auto;
}
.copyright {
    float: none;
    min-height: 25px;
    margin:0;
    cursor: default;
    width:auto;
    direction:rtl;
}
.copyright .company {
    color: #666;
    font-weight: bold;
}
.copyright .company:hover {
    color: #77C4D2;
}
.copyright_unit_wrapper {
    width: auto;
    float: none;
}
h3.heading2 {
    min-height: 32px;
    margin-top:0em;
    margin-bottom:0em;
}
h3.heading3 {
    min-height: 32px;
    margin-top:0em;
    margin-bottom:0em;
}
h3.heading {
    min-height: 32px;
    margin-top:0em;
    margin-bottom:0em;
}
h3.heading1 {
    min-height: 32px;
    margin-top:0em;
    margin-bottom:0em;
}
img.image {
    margin-top:10px;
    margin-bottom:10px;
}
@media screen and (min-width:649px) {
    .section-content-home {
        width:90%;
        margin:0px auto;
        padding-left:0px;
        padding-right:0px;
        min-height:110px;
        background-color:transparent;
        text-align:center;
    }
    .section-content-home p {
        text-align: left;
    }
    .section-content-gaya {
        width:1151px;
        margin:0px auto;
        padding-left:0px;
        padding-right:25px;
        min-height:120px;
    }
    .article_twenty2_unit_wrapper {
        width: 25%;
        float: left;
    }
    .article_twenty2 {
        padding: 5px;
    }
    .article_twenty_unit_wrapper {
        width: 50%;
        float: left;
    }
    .row_5 {
        clear: both;
        min-height: 250px;
        width: auto;
    }
    .row_6 {
        clear: both;
        min-height: 30px;
        width: auto;
    }
    .row_3 {
        clear: both;
        min-height: 250px;
        width: auto;
    }
    .row_4 {
        clear: both;
        min-height: 250px;
        width: auto;
    }
    .section-content-reut {
        width:90%;
        margin:0px auto;
        padding-left:0px;
        padding-right:0px;
        min-height:211px;
    }
    .image_set_unit_wrapper {
        width: 25%;
        float: left;
    }
    .article_twenty1_unit_wrapper {
        width: 50%;
        float: left;
    }
    .section-content-liam {
        width:90%;
        margin:0px auto;
        padding-left:0px;
        padding-right:0px;
    }
    .section-content-dolev {
        width:90%;
        margin:0px auto;
        padding-left:0px;
        padding-right:0px;
    }
    .section-content-contactus {
        width:90%;
        margin:0px auto;
        padding-left:0px;
        padding-right:0px;
        min-height:304px;
    }
    .row_1 {
        clear: both;
        min-height: 231px;
        width: auto;
        display:block;
    }
    .social_buttons_with_label_unit_wrapper {
        width: 25%;
        float: left;
    }
    .social_buttons_with_label {
        padding: 5px;
    }
    .address_unit_wrapper {
        width: 25%;
        float: left;
    }
    .address {
        padding: 5px;
    }
    .our_services1_unit_wrapper {
        width: 25%;
        float: left;
    }
    .our_services1 {
        padding: 5px;
    }
    .contact_us1_unit_wrapper {
        width: 25%;
        float: left;
    }
    .contact_us1 {
        padding: 5px;
    }
    .our_services_unit_wrapper {
        width: 25%;
        float: left;
    }
    .contact_us_unit_wrapper {
        width: 25%;
        float: left;
    }
    .row_2 {
        clear: both;
        min-height: 50px;
        width: auto;
    }
    .copyright_unit_wrapper {
        width: 100%;
        float: left;
    }
    a.anchor {
        min-height: 5px;
    }
    #gaya {
        min-height: 120px;
        direction:rtl;
    }
    #reut {
        min-height: 211px;
        direction:rtl;
    }
    img.article_twenty_img {
        width: 536px;
        height:357px;
    }
    img.article_twenty1_img {
        width: 536px;
        height:357px;
    }
    img.article_twenty2_img {
        margin-bottom:5px;
    }
    body {
        min-height: 1077px;
    }
    #contactus {
        min-height: 304px;
        direction:rtl;
    }
    h3.heading {
        min-height: 32px;
        margin-top:0em;
        margin-bottom:0em;
    }
    h3.heading1 {
        min-height: 32px;
        margin-top:0em;
        margin-bottom:0em;
    }
    h3.heading2 {
        min-height: 32px;
        margin-top:0em;
        margin-bottom:0em;
    }
    h3.heading3 {
        min-height: 32px;
        margin-top:0em;
        margin-bottom:0em;
    }
    img.address_img {
        width: auto;
        max-width:100%;
        height:auto;
    }
    .copyright p {
        min-height: 20px;
        margin-top:0em;
    }
    #home {
        min-height: 0;
        background-color:#2c2c2c;
    }
    img.image {
        width: 356px;
        height:130px;
        padding-top:0;
    }
}
@media screen and (min-width:1176px) {
    .section-content-home {
        width:1176px;
        min-height:110px;
    }
    .section-content-gaya {
        width:1151px;
        direction:rtl;
        min-height:120px;
        margin-left:auto;
        margin-right:auto;
    }
    .article_twenty2_unit_wrapper {
        width: 294px;
        float: left;
        min-height:155px;
    }
    .article_twenty2 {
        padding:5px;
        min-height:155px;
    }
    .article_twenty_unit_wrapper {
        width: 588px;
        float: left;
    }
    .section-content-reut {
        width:1176px;
        direction:rtl;
        min-height:332px;
        margin-left:auto;
        margin-right:auto;
    }
    .image_set_unit_wrapper {
        width: 294px;
        float: left;
    }
    .article_twenty1_unit_wrapper {
        width: 588px;
        float: left;
    }
    .section-content-liam {
        width:1176px;
        direction:rtl;
    }
    .section-content-dolev {
        width:1176px;
        direction:rtl;
    }
    .section-content-contactus {
        width:1176px;
        direction:rtl;
        min-height:304px;
    }
    .row_1 {
        min-height: 300px;
    }
    .social_buttons_with_label_unit_wrapper {
        width: 294px;
        float: left;
        min-height:187px;
    }
    .social_buttons_with_label {
        padding:25px;
        min-height:187px;
    }
    .address_unit_wrapper {
        width: 294px;
        float: left;
        min-height:198px;
    }
    .address {
        padding:25px;
        min-height:198px;
    }
    .our_services1_unit_wrapper {
        width: 294px;
        float: left;
        min-height:202px;
    }
    .our_services1 {
        padding:25px;
        min-height:202px;
    }
    .contact_us1_unit_wrapper {
        width: 294px;
        float: left;
        min-height:126px;
    }
    .contact_us1 {
        padding:25px;
        min-height:126px;
    }
    .our_services_unit_wrapper {
        width: 294px;
        float: left;
    }
    .contact_us_unit_wrapper {
        width: 294px;
        float: left;
    }
    .copyright_unit_wrapper {
        width: 1176px;
        float: left;
    }
    a.anchor {
        min-height: 5px;
    }
    #gaya {
        min-height: 120px;
    }
    #reut {
        min-height: 332px;
    }
    img.article_twenty_img {
        height: auto;
        width:auto;
    }
    img.article_twenty1_img {
        height: auto;
        width:auto;
    }
    body {
        min-height: 1077px;
    }
    img.article_twenty2_img {
        height: auto;
        width:auto;
        margin-bottom:17px;
    }
    #contactus {
        min-height: 304px;
    }
    h3.heading {
        margin-top: 0.83em;
        margin-bottom:0.83em;
    }
    h3.heading1 {
        margin-top: 0.83em;
        margin-bottom:0.83em;
    }
    h3.heading2 {
        margin-top: 0.83em;
        margin-bottom:0.83em;
    }
    h3.heading3 {
        margin-top: 0.83em;
        margin-bottom:0.83em;
    }
    .address_img {
        width: auto;
        max-width:100%;
        height:auto;
    }
    .copyright p {
        margin-top: 1.12em;
    }
    img.address_img {
        max-width: 100%;
    }
    img.image {
        height:auto;
        width:auto;
        max-width:100%;
    }
}